ID Keeper

ID Keeper is the program written on VBScript 5.0 with using TurboCad SDK. The program was designed for monitoring of Maximum Object ID in the drawing and bringing up a message if maximum Object ID exceeds critical value.

This tool does not use Internet, it works Off-Line.

ID Keeper can work either automatically (in assigned time interval) or by clicking button "Check ID". If the option "Deep" is checked on, the tool analyzes the drawing more deeply but it takes more time.

Defined maximum Object ID will be displayed in the Palette either automatically or by clicking button "Check ID". To disable the tool it is necessary to click Close button at the top right corner of the tool window. To exit the tool it is necessary to load any other HTML page in TurboCad Internet Palette.

To disable the tool it is necessary to click Close button at the top right corner of the tool window. To exit the tool it is necessary to load any other HTML page in TurboCad Internet Palette.

Sel info image